/*
 Theme Name:   Soho Hotel Child
 Description:  Soho Hotel Child Theme
 Author:       quitenicestuff
 Author URI:   http://quitenicestuff.com
 Template:     soho-hotel
 Version:      4.0.7
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-colors
 Text Domain:  soho-hotel-child
*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500;700&family=Inter:wght@300;400;500&display=swap');
body {
    font-family: 'Inter', sans-serif !important;
	color: #2d2d2d !important;
}

h1, h2, h3 {
    font-family: 'Inter', sans-serif !important;
}
.sohohotel-header .sohohotel-logo-navigation {
    background: #003926;
    position: relative;
}

.sohohotel-header .sohohotel-logo-navigation::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 30%;
    height: 100%;
    background: #ffffff;
    clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
}
.sohohotel-logo {
    position: relative;
    z-index: 2;
}